package controller

import "netidhub-saas-be/app/module/magazine_files/service"

type Controller struct {
	MagazineFiles MagazineFilesController
}

func NewController(MagazineFilesService service.MagazineFilesService) *Controller {
	return &Controller{
		MagazineFiles: NewMagazineFilesController(MagazineFilesService),
	}
}
